msgid "Home page featured publication"
msgstr "Publication à la une sur la page d'accueil"

msgid "Leave empty to use the default presentation (latest post)"
msgstr "Laisser vide pour utiliser la présentation par défaut (billet le plus récent)"

msgid "Entry URL:"
msgstr "URL de la publication :"

msgid "Category"
msgstr "Catégorie"

msgid "Categories"
msgstr "Catégories"

msgid "Theme configuration upgraded."
msgstr "La configuration du thème a été mise à jour."
